## rust-miette 7.2.0

=== debian/changelog ===
rust-miette (7.2.0-1) unstable; urgency=medium

  * Package miette 7.2.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Sat, 13 Jul 2024 11:23:05 -0400
