=== debian/control ===
Source: rust-miette
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-miette-derive-7.2.0+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.56-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/miette]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/miette
X-Cargo-Crate: miette
Rules-Requires-Root: no

Package: librust-miette-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev (>= 0.3.69-~~),
 librust-backtrace-ext-0.2+default-dev (>= 0.2.1-~~),
 librust-cfg-if-1+default-dev,
 librust-miette-derive-7.2.0+default-dev,
 librust-owo-colors-3+default-dev (>= 3.5.0-~~),
 librust-serde-1+default-dev (>= 1.0.196-~~),
 librust-serde-1+derive-dev (>= 1.0.196-~~),
 librust-supports-color-2+default-dev,
 librust-supports-hyperlinks-2+default-dev,
 librust-supports-unicode-3+default-dev,
 librust-syntect-5+default-dev (>= 5.1.0-~~),
 librust-terminal-size-0.3+default-dev,
 librust-textwrap-0.16+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.56-~~),
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~)
Provides:
 librust-miette+backtrace-dev (= ${binary:Version}),
 librust-miette+backtrace-ext-dev (= ${binary:Version}),
 librust-miette+default-dev (= ${binary:Version}),
 librust-miette+derive-dev (= ${binary:Version}),
 librust-miette+fancy-dev (= ${binary:Version}),
 librust-miette+fancy-base-dev (= ${binary:Version}),
 librust-miette+fancy-no-backtrace-dev (= ${binary:Version}),
 librust-miette+fancy-no-syscall-dev (= ${binary:Version}),
 librust-miette+miette-derive-dev (= ${binary:Version}),
 librust-miette+no-format-args-capture-dev (= ${binary:Version}),
 librust-miette+owo-colors-dev (= ${binary:Version}),
 librust-miette+serde-dev (= ${binary:Version}),
 librust-miette+supports-color-dev (= ${binary:Version}),
 librust-miette+supports-hyperlinks-dev (= ${binary:Version}),
 librust-miette+supports-unicode-dev (= ${binary:Version}),
 librust-miette+syntect-dev (= ${binary:Version}),
 librust-miette+syntect-highlighter-dev (= ${binary:Version}),
 librust-miette+terminal-size-dev (= ${binary:Version}),
 librust-miette+textwrap-dev (= ${binary:Version}),
 librust-miette-7-dev (= ${binary:Version}),
 librust-miette-7+backtrace-dev (= ${binary:Version}),
 librust-miette-7+backtrace-ext-dev (= ${binary:Version}),
 librust-miette-7+default-dev (= ${binary:Version}),
 librust-miette-7+derive-dev (= ${binary:Version}),
 librust-miette-7+fancy-dev (= ${binary:Version}),
 librust-miette-7+fancy-base-dev (= ${binary:Version}),
 librust-miette-7+fancy-no-backtrace-dev (= ${binary:Version}),
 librust-miette-7+fancy-no-syscall-dev (= ${binary:Version}),
 librust-miette-7+miette-derive-dev (= ${binary:Version}),
 librust-miette-7+no-format-args-capture-dev (= ${binary:Version}),
 librust-miette-7+owo-colors-dev (= ${binary:Version}),
 librust-miette-7+serde-dev (= ${binary:Version}),
 librust-miette-7+supports-color-dev (= ${binary:Version}),
 librust-miette-7+supports-hyperlinks-dev (= ${binary:Version}),
 librust-miette-7+supports-unicode-dev (= ${binary:Version}),
 librust-miette-7+syntect-dev (= ${binary:Version}),
 librust-miette-7+syntect-highlighter-dev (= ${binary:Version}),
 librust-miette-7+terminal-size-dev (= ${binary:Version}),
 librust-miette-7+textwrap-dev (= ${binary:Version}),
 librust-miette-7.2-dev (= ${binary:Version}),
 librust-miette-7.2+backtrace-dev (= ${binary:Version}),
 librust-miette-7.2+backtrace-ext-dev (= ${binary:Version}),
 librust-miette-7.2+default-dev (= ${binary:Version}),
 librust-miette-7.2+derive-dev (= ${binary:Version}),
 librust-miette-7.2+fancy-dev (= ${binary:Version}),
 librust-miette-7.2+fancy-base-dev (= ${binary:Version}),
 librust-miette-7.2+fancy-no-backtrace-dev (= ${binary:Version}),
 librust-miette-7.2+fancy-no-syscall-dev (= ${binary:Version}),
 librust-miette-7.2+miette-derive-dev (= ${binary:Version}),
 librust-miette-7.2+no-format-args-capture-dev (= ${binary:Version}),
 librust-miette-7.2+owo-colors-dev (= ${binary:Version}),
 librust-miette-7.2+serde-dev (= ${binary:Version}),
 librust-miette-7.2+supports-color-dev (= ${binary:Version}),
 librust-miette-7.2+supports-hyperlinks-dev (= ${binary:Version}),
 librust-miette-7.2+supports-unicode-dev (= ${binary:Version}),
 librust-miette-7.2+syntect-dev (= ${binary:Version}),
 librust-miette-7.2+syntect-highlighter-dev (= ${binary:Version}),
 librust-miette-7.2+terminal-size-dev (= ${binary:Version}),
 librust-miette-7.2+textwrap-dev (= ${binary:Version}),
 librust-miette-7.2.0-dev (= ${binary:Version}),
 librust-miette-7.2.0+backtrace-dev (= ${binary:Version}),
 librust-miette-7.2.0+backtrace-ext-dev (= ${binary:Version}),
 librust-miette-7.2.0+default-dev (= ${binary:Version}),
 librust-miette-7.2.0+derive-dev (= ${binary:Version}),
 librust-miette-7.2.0+fancy-dev (= ${binary:Version}),
 librust-miette-7.2.0+fancy-base-dev (= ${binary:Version}),
 librust-miette-7.2.0+fancy-no-backtrace-dev (= ${binary:Version}),
 librust-miette-7.2.0+fancy-no-syscall-dev (= ${binary:Version}),
 librust-miette-7.2.0+miette-derive-dev (= ${binary:Version}),
 librust-miette-7.2.0+no-format-args-capture-dev (= ${binary:Version}),
 librust-miette-7.2.0+owo-colors-dev (= ${binary:Version}),
 librust-miette-7.2.0+serde-dev (= ${binary:Version}),
 librust-miette-7.2.0+supports-color-dev (= ${binary:Version}),
 librust-miette-7.2.0+supports-hyperlinks-dev (= ${binary:Version}),
 librust-miette-7.2.0+supports-unicode-dev (= ${binary:Version}),
 librust-miette-7.2.0+syntect-dev (= ${binary:Version}),
 librust-miette-7.2.0+syntect-highlighter-dev (= ${binary:Version}),
 librust-miette-7.2.0+terminal-size-dev (= ${binary:Version}),
 librust-miette-7.2.0+textwrap-dev (= ${binary:Version})
Description: fancy diagnostic reporting library and protocol
 Source code for Debianized Rust crate "miette"
