=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test miette 7.2.0 --all-targets --all-features
Features: test-name=rust-miette:@
Depends: dh-cargo (>= 18), librust-futures-0.3-dev, librust-indenter-0.3+default-dev (>= 0.3.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.10-~~), librust-rustversion-1+default-dev, librust-semver-1+default-dev (>= 1.0.21-~~), librust-serde-json-1+default-dev (>= 1.0.113-~~), librust-strip-ansi-escapes+default-dev (>= 0.1.1-~~), librust-syn-2+default-dev (>= 2.0.48-~~), librust-syn-2+full-dev (>= 2.0.48-~~), librust-trybuild-1+default-dev (>= 1.0.89-~~), librust-trybuild-1+diff-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test miette 7.2.0 --all-targets --no-default-features --features backtrace
Features: test-name=librust-miette-dev:backtrace
Depends: dh-cargo (>= 18), librust-futures-0.3-dev, librust-indenter-0.3+default-dev (>= 0.3.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.10-~~), librust-rustversion-1+default-dev, librust-semver-1+default-dev (>= 1.0.21-~~), librust-serde-json-1+default-dev (>= 1.0.113-~~), librust-strip-ansi-escapes+default-dev (>= 0.1.1-~~), librust-syn-2+default-dev (>= 2.0.48-~~), librust-syn-2+full-dev (>= 2.0.48-~~), librust-trybuild-1+default-dev (>= 1.0.89-~~), librust-trybuild-1+diff-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test miette 7.2.0 --all-targets --no-default-features --features backtrace-ext
Features: test-name=librust-miette-dev:backtrace-ext
Depends: dh-cargo (>= 18), librust-futures-0.3-dev, librust-indenter-0.3+default-dev (>= 0.3.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.10-~~), librust-rustversion-1+default-dev, librust-semver-1+default-dev (>= 1.0.21-~~), librust-serde-json-1+default-dev (>= 1.0.113-~~), librust-strip-ansi-escapes+default-dev (>= 0.1.1-~~), librust-syn-2+default-dev (>= 2.0.48-~~), librust-syn-2+full-dev (>= 2.0.48-~~), librust-trybuild-1+default-dev (>= 1.0.89-~~), librust-trybuild-1+diff-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test miette 7.2.0 --all-targets
Features: test-name=librust-miette-dev:default
Depends: dh-cargo (>= 18), librust-futures-0.3-dev, librust-indenter-0.3+default-dev (>= 0.3.3-~~), librust-lazy-static-1+default-dev (>= 1.4-~~), librust-regex-1+default-dev (>= 1.10-~~), librust-rustversion-1+default-dev, librust-semver-1+default-dev (>= 1.0.21-~~), librust-serde-json-1+default-dev (>= 1.0.113-~~), librust-strip-ansi-escapes+default-dev (>= 0.1.1-~~), librust-syn-2+default-dev (>= 2.0.48-~~), librust-syn-2+full-dev (>= 2.0.48-~~), librust-trybuild-1+default-dev (>= 1.0.89-~~), librust-trybuild-1+diff-dev (>= 1.0.89-~~), @
Restrictions: allow-stderr, skip-not-installable
