## rust-miette 7.4.0

=== debian/changelog ===
rust-miette (7.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package miette 7.4.0 from crates.io using debcargo 2.7.5
  * Relax dependencies on owo-colors, supports-color,  supports-hyperlinks
    and terminal_size.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 27 Dec 2024 01:38:31 +0000
