## rust-miette 7.6.0

=== debian/changelog ===
rust-miette (7.6.0-2) unstable; urgency=medium

  * Team upload
  * Package miette 7.6.0 from crates.io using debcargo 2.7.10
  * Remove relax dependencies patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 02 Oct 2025 23:39:01 -0400

rust-miette (7.6.0-1) unstable; urgency=medium

  * Team upload
  * Package miette 7.6.0 from crates.io using debcargo 2.7.10
    (Closes: #1112594)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 26 Sep 2025 16:02:43 -0400
