=== debian/control ===
Source: rust-miette
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-miette-derive-7.6+default-dev <!nocheck>,
 librust-miette-derive-7.6+default-dev (<< 7.6.1-~~) <!nocheck>,
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/miette]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/miette
Homepage: https://github.com/zkat/miette
X-Cargo-Crate: miette

Package: librust-miette-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-backtrace-0.3+default-dev (>= 0.3.69-~~),
 librust-backtrace-ext-0.2+default-dev (>= 0.2.1-~~),
 librust-cfg-if-1+default-dev,
 librust-miette-derive-7.6+default-dev,
 librust-miette-derive-7.6+default-dev (<< 7.6.1-~~),
 librust-owo-colors-4+default-dev,
 librust-serde-1+default-dev (>= 1.0.196-~~),
 librust-serde-1+derive-dev (>= 1.0.196-~~),
 librust-supports-color-3+default-dev,
 librust-supports-hyperlinks-3+default-dev,
 librust-supports-unicode-3+default-dev,
 librust-syntect-5+default-dev (>= 5.1.0-~~),
 librust-terminal-size-0.4+default-dev,
 librust-textwrap-0.16+unicode-linebreak-dev,
 librust-textwrap-0.16+unicode-width-dev,
 librust-unicode-width-0.1+default-dev (>= 0.1.11-~~)
Provides:
 librust-miette+default-dev (= ${binary:Version}),
 librust-miette+derive-dev (= ${binary:Version}),
 librust-miette+fancy-dev (= ${binary:Version}),
 librust-miette+fancy-base-dev (= ${binary:Version}),
 librust-miette+fancy-no-backtrace-dev (= ${binary:Version}),
 librust-miette+fancy-no-syscall-dev (= ${binary:Version}),
 librust-miette+no-format-args-capture-dev (= ${binary:Version}),
 librust-miette+serde-dev (= ${binary:Version}),
 librust-miette+syntect-highlighter-dev (= ${binary:Version}),
 librust-miette-7-dev (= ${binary:Version}),
 librust-miette-7+default-dev (= ${binary:Version}),
 librust-miette-7+derive-dev (= ${binary:Version}),
 librust-miette-7+fancy-dev (= ${binary:Version}),
 librust-miette-7+fancy-base-dev (= ${binary:Version}),
 librust-miette-7+fancy-no-backtrace-dev (= ${binary:Version}),
 librust-miette-7+fancy-no-syscall-dev (= ${binary:Version}),
 librust-miette-7+no-format-args-capture-dev (= ${binary:Version}),
 librust-miette-7+serde-dev (= ${binary:Version}),
 librust-miette-7+syntect-highlighter-dev (= ${binary:Version}),
 librust-miette-7.6-dev (= ${binary:Version}),
 librust-miette-7.6+default-dev (= ${binary:Version}),
 librust-miette-7.6+derive-dev (= ${binary:Version}),
 librust-miette-7.6+fancy-dev (= ${binary:Version}),
 librust-miette-7.6+fancy-base-dev (= ${binary:Version}),
 librust-miette-7.6+fancy-no-backtrace-dev (= ${binary:Version}),
 librust-miette-7.6+fancy-no-syscall-dev (= ${binary:Version}),
 librust-miette-7.6+no-format-args-capture-dev (= ${binary:Version}),
 librust-miette-7.6+serde-dev (= ${binary:Version}),
 librust-miette-7.6+syntect-highlighter-dev (= ${binary:Version}),
 librust-miette-7.6.0-dev (= ${binary:Version}),
 librust-miette-7.6.0+default-dev (= ${binary:Version}),
 librust-miette-7.6.0+derive-dev (= ${binary:Version}),
 librust-miette-7.6.0+fancy-dev (= ${binary:Version}),
 librust-miette-7.6.0+fancy-base-dev (= ${binary:Version}),
 librust-miette-7.6.0+fancy-no-backtrace-dev (= ${binary:Version}),
 librust-miette-7.6.0+fancy-no-syscall-dev (= ${binary:Version}),
 librust-miette-7.6.0+no-format-args-capture-dev (= ${binary:Version}),
 librust-miette-7.6.0+serde-dev (= ${binary:Version}),
 librust-miette-7.6.0+syntect-highlighter-dev (= ${binary:Version})
Description: fancy diagnostic reporting library and protocol
 Source code for Debianized Rust crate "miette"
